Subject: Ticket Assigned - Applying for IT,Cashier<Sales
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 25 Jan 2022 05:32:52 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Applying for IT,Cashier<Sales Dear Sir/Madam,

I would like to take an opportunity to submit my resume in your esteemed
organization. Hereby I have attached my
resume, describing all my capabilities, which would be an asset to
your organization.

Highlights of experience and demonstrated talent I would bring to your
organization include:

Self motivated and dedicated individual with over 10 years of
professional experience in Abu Dhabi City Golf Club And Zeenat Computer

Awaiting for your kind response.

Thank You
Salman Lazar
0558090745

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3807637